2025-10-23 12:14:37,172 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:37,172 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC]
2025-10-23 12:14:37,172 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:37,173 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:37,174 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:37,175 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:37,175 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:37,177 - DEBUG - ya.test - execute: Command pid: 1943688
2025-10-23 12:14:37,967 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) rc: 0
2025-10-23 12:14:37,968 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) elapsed time (sec): 0.7895607948303223
2025-10-23 12:14:37,968 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) idrss: 0
2025-10-23 12:14:37,969 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) inblock: 0
2025-10-23 12:14:37,969 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) isrss: 0
2025-10-23 12:14:37,969 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) ixrss: 0
2025-10-23 12:14:37,969 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) majflt: 0
2025-10-23 12:14:37,970 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) maxrss: 476272
2025-10-23 12:14:37,970 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) minflt: 45148
2025-10-23 12:14:37,970 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) msgrcv: 0
2025-10-23 12:14:37,971 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) msgsnd: 0
2025-10-23 12:14:37,971 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) nivcsw: 97
2025-10-23 12:14:37,971 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) nsignals: 0
2025-10-23 12:14:37,972 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) nswap: 0
2025-10-23 12:14:37,972 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) nvcsw: 14
2025-10-23 12:14:37,972 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) oublock: 8
2025-10-23 12:14:37,972 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) stime: 0.225241
2025-10-23 12:14:37,973 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) utime: 0.50044
2025-10-23 12:14:37,973 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) wtime: 0.791
2025-10-23 12:14:37,973 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:37,974 - DEBUG - ya.test - _save_outputs: Command (pid 1943688) errors:

2025-10-23 12:14:37,974 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:38,090 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd
2025-10-23 12:14:38,092 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/27031
2025-10-23 12:14:38,094 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0021be/r3tmp/kikimr_cluster_mzcyth0s
2025-10-23 12:14:38,136 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd
2025-10-23 12:14:38,136 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/29236
2025-10-23 12:14:38,137 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2269
2025-10-23 12:14:38,138 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/4591
2025-10-23 12:14:38,138 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/25951
2025-10-23 12:14:38,140 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:38,141 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:38,141 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:38,143 - DEBUG - ya.test - execute: Command pid: 1944320
2025-10-23 12:14:39,003 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) rc: 0
2025-10-23 12:14:39,004 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) elapsed time (sec): 0.8593015670776367
2025-10-23 12:14:39,004 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) idrss: 0
2025-10-23 12:14:39,005 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) inblock: 0
2025-10-23 12:14:39,005 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) isrss: 0
2025-10-23 12:14:39,005 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) ixrss: 0
2025-10-23 12:14:39,005 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) majflt: 0
2025-10-23 12:14:39,006 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) maxrss: 483404
2025-10-23 12:14:39,006 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) minflt: 46036
2025-10-23 12:14:39,006 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) msgrcv: 0
2025-10-23 12:14:39,006 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) msgsnd: 0
2025-10-23 12:14:39,007 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) nivcsw: 96
2025-10-23 12:14:39,007 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) nsignals: 0
2025-10-23 12:14:39,007 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) nswap: 0
2025-10-23 12:14:39,008 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) nvcsw: 13
2025-10-23 12:14:39,008 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) oublock: 24
2025-10-23 12:14:39,008 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) stime: 0.20973899999999998
2025-10-23 12:14:39,008 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) utime: 0.555627
2025-10-23 12:14:39,009 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) wtime: 0.862
2025-10-23 12:14:39,009 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:39,009 - DEBUG - ya.test - _save_outputs: Command (pid 1944320) errors:

2025-10-23 12:14:39,010 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021be/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk1/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC/cluster/kikimr_configs"
2025-10-23 12:14:39,010 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021be/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk1/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC/cluster/node_1/logfile_ij13ilo9.log --grpc-port=29236 --mon-port=2269 --ic-port=27031 --module=1
2025-10-23 12:14:39,011 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:29236/1, disk_size 68719476736
2025-10-23 12:14:39,012 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:39,013 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:39,014 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:39,015 - DEBUG - ya.test - execute: Command pid: 1944563
2025-10-23 12:14:39,960 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) rc: 0
2025-10-23 12:14:39,961 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) elapsed time (sec): 0.9441671371459961
2025-10-23 12:14:39,961 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) idrss: 0
2025-10-23 12:14:39,961 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) inblock: 0
2025-10-23 12:14:39,961 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) isrss: 0
2025-10-23 12:14:39,962 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) ixrss: 0
2025-10-23 12:14:39,962 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) majflt: 0
2025-10-23 12:14:39,962 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) maxrss: 484236
2025-10-23 12:14:39,963 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) minflt: 45964
2025-10-23 12:14:39,963 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) msgrcv: 0
2025-10-23 12:14:39,963 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) msgsnd: 0
2025-10-23 12:14:39,964 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) nivcsw: 158
2025-10-23 12:14:39,964 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) nsignals: 0
2025-10-23 12:14:39,964 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) nswap: 0
2025-10-23 12:14:39,964 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) nvcsw: 13
2025-10-23 12:14:39,965 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) oublock: 24
2025-10-23 12:14:39,965 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) stime: 0.208192
2025-10-23 12:14:39,965 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) utime: 0.565053
2025-10-23 12:14:39,966 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) wtime: 0.946
2025-10-23 12:14:39,966 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:39,966 - DEBUG - ya.test - _save_outputs: Command (pid 1944563) errors:

2025-10-23 12:14:39,967 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021be/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk1/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC/cluster/kikimr_configs"
2025-10-23 12:14:39,967 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021be/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk1/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC/cluster/node_1/logfile_ij13ilo9.log --grpc-port=29236 --mon-port=2269 --ic-port=27031 --module=1
2025-10-23 12:14:39,968 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0021be/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk1/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0021be/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk1/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC/cluster/node_1/logfile_ij13ilo9.log', '--grpc-port=29236', '--mon-port=2269', '--ic-port=27031', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0021be/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk1/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC/cluster/node_1' (no wait)
2025-10-23 12:14:39,971 - DEBUG - ya.test - execute: Command pid: 1945061
2025-10-23 12:14:39,972 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:29236/1
2025-10-23 12:14:39,973 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:39,974 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:39,974 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:39,976 - DEBUG - ya.test - execute: Command pid: 1945064
2025-10-23 12:14:40,732 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) rc: 0
2025-10-23 12:14:40,733 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) elapsed time (sec): 0.7545278072357178
2025-10-23 12:14:40,733 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) idrss: 0
2025-10-23 12:14:40,733 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) inblock: 0
2025-10-23 12:14:40,734 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) isrss: 0
2025-10-23 12:14:40,734 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) ixrss: 0
2025-10-23 12:14:40,734 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) majflt: 0
2025-10-23 12:14:40,735 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) maxrss: 485152
2025-10-23 12:14:40,735 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) minflt: 45203
2025-10-23 12:14:40,735 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) msgrcv: 0
2025-10-23 12:14:40,736 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) msgsnd: 0
2025-10-23 12:14:40,736 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) nivcsw: 76
2025-10-23 12:14:40,736 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) nsignals: 0
2025-10-23 12:14:40,736 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) nswap: 0
2025-10-23 12:14:40,737 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) nvcsw: 14
2025-10-23 12:14:40,737 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) oublock: 8
2025-10-23 12:14:40,737 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) stime: 0.191413
2025-10-23 12:14:40,738 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) utime: 0.5046539999999999
2025-10-23 12:14:40,738 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) wtime: 0.757
2025-10-23 12:14:40,738 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:40,739 - DEBUG - ya.test - _save_outputs: Command (pid 1945064) errors:

2025-10-23 12:14:40,743 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:45,965 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd
2025-10-23 12:14:45,965 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29236', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 27031\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:45,967 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:45,976 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:45,976 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29236', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 27031\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:45,991 - DEBUG - ya.test - execute: Command pid: 1947897
2025-10-23 12:14:47,047 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) rc: 0
2025-10-23 12:14:47,048 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) elapsed time (sec): 1.0551490783691406
2025-10-23 12:14:47,048 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) idrss: 0
2025-10-23 12:14:47,049 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) inblock: 0
2025-10-23 12:14:47,049 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) isrss: 0
2025-10-23 12:14:47,049 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) ixrss: 0
2025-10-23 12:14:47,049 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) majflt: 0
2025-10-23 12:14:47,050 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) maxrss: 581152
2025-10-23 12:14:47,050 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) minflt: 51407
2025-10-23 12:14:47,050 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) msgrcv: 0
2025-10-23 12:14:47,050 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) msgsnd: 0
2025-10-23 12:14:47,051 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) nivcsw: 129
2025-10-23 12:14:47,051 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) nsignals: 0
2025-10-23 12:14:47,055 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) nswap: 0
2025-10-23 12:14:47,056 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) nvcsw: 744
2025-10-23 12:14:47,056 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) oublock: 8
2025-10-23 12:14:47,056 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) stime: 0.273476
2025-10-23 12:14:47,057 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) utime: 0.585737
2025-10-23 12:14:47,057 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) wtime: 1.07
2025-10-23 12:14:47,057 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:47,057 - DEBUG - ya.test - _save_outputs: Command (pid 1947897) errors:

2025-10-23 12:14:47,059 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd
2025-10-23 12:14:47,063 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29236', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:47,065 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:47,066 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:47,066 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:29236', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:47,075 - DEBUG - ya.test - execute: Command pid: 1948303
2025-10-23 12:14:47,991 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) rc: 0
2025-10-23 12:14:47,991 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) elapsed time (sec): 0.9146618843078613
2025-10-23 12:14:47,992 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) idrss: 0
2025-10-23 12:14:47,992 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) inblock: 0
2025-10-23 12:14:47,992 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) isrss: 0
2025-10-23 12:14:47,993 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) ixrss: 0
2025-10-23 12:14:47,993 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) majflt: 0
2025-10-23 12:14:47,993 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) maxrss: 581368
2025-10-23 12:14:47,994 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) minflt: 51431
2025-10-23 12:14:47,994 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) msgrcv: 0
2025-10-23 12:14:47,994 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) msgsnd: 0
2025-10-23 12:14:47,994 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) nivcsw: 101
2025-10-23 12:14:47,995 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) nsignals: 0
2025-10-23 12:14:47,995 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) nswap: 0
2025-10-23 12:14:47,995 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) nvcsw: 480
2025-10-23 12:14:47,996 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) oublock: 8
2025-10-23 12:14:47,996 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) stime: 0.24506499999999998
2025-10-23 12:14:47,996 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) utime: 0.594391
2025-10-23 12:14:47,997 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) wtime: 0.924
2025-10-23 12:14:47,997 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:47,997 - DEBUG - ya.test - _save_outputs: Command (pid 1948303) errors:

2025-10-23 12:14:47,998 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:48,092 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:48,119 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:48,127 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:48,128 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:48,149 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:48,150 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, a08cb01a-a172-4c21-911d-06865541d44d, localhost:29236): creating call state
2025-10-23 12:14:48,151 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, a08cb01a-a172-4c21-911d-06865541d44d, localhost:29236): request = { database: "/Root" }
2025-10-23 12:14:48,165 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, a08cb01a-a172-4c21-911d-06865541d44d, localhost:29236): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 29236 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:48,166 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:29236, location 1, ssl: False>]>
2025-10-23 12:14:48,167 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:48,185 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29236
2025-10-23 12:14:48,190 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_index_0__ASYNC-pk_types11-all_types11-index11---ASYNC])
2025-10-23 12:14:48,192 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:48,193 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 441073de-a567-4c99-a061-4711dfc2038e, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:48,193 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 441073de-a567-4c99-a061-4711dfc2038e, ghrun-6mxvg3lfr4.auto.internal:29236): request = {  }
2025-10-23 12:14:48,203 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 441073de-a567-4c99-a061-4711dfc2038e, ghrun-6mxvg3lfr4.auto.internal:29236): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" node_id: 1 }
2025-10-23 12:14:48,204 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, 9db2e573-5a81-4136-b970-eda848b02619, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:48,205 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, 9db2e573-5a81-4136-b970-eda848b02619, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" }
2025-10-23 12:14:48,212 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, 9db2e573-5a81-4136-b970-eda848b02619, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,219 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:48,220 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 576fabd4-9dad-4f70-97b2-e1c0761e278a, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:48,222 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 576fabd4-9dad-4f70-97b2-e1c0761e278a, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_index_0__ASYNC` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, col_index_Int64 Int64, col_index_Uint64 Uint64, col_index_Int32 Int32, col_index_Uint32 Uint32, col_index_Int16 Int16, col_index_Uint16 Uint16, col_index_Int8 Int8, col_index_Uint8 Uint8, col_index_Bool Bool, col_index_Decimal150 Decimal(15,0), col_index_Decimal229 Decimal(22,9), col_index_Decimal3510 Decimal(35,10),\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            , INDEX idx_col_index_Int64 GLOBAL  ASYNC ON (col_index_Int64), INDEX idx_col_index_Uint64 GLOBAL  ASYNC ON (col_index_Uint64), INDEX idx_col_index_Int32 GLOBAL  ASYNC ON (col_index_Int32), INDEX idx_col_index_Uint32 GLOBAL  ASYNC ON (col_index_Uint32), INDEX idx_col_index_Int16 GLOBAL  ASYNC ON (col_index_Int16), INDEX idx_col_index_Uint16 GLOBAL  ASYNC ON (col_index_Uint16), INDEX idx_col_index_Int8 GLOBAL  ASYNC ON (col_index_Int8), INDEX idx_col_index_Uint8 GLOBAL  ASYNC ON (col_index_Uint8), INDEX idx_col_index_Bool GLOBAL  ASYNC ON (col_index_Bool), INDEX idx_col_index_Decimal150 GLOBAL  ASYNC ON (col_index_Decimal150), INDEX idx_col_index_Decimal229 GLOBAL  ASYNC ON (col_index_Decimal229), INDEX idx_col_index_Decimal3510 GLOBAL  ASYNC ON (col_index_Decimal3510)\n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,224 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 576fabd4-9dad-4f70-97b2-e1c0761e278a, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,740 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:48,751 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:48,752 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 86b94637-13a2-412b-8c5b-78d0bc03f668, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:48,754 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 86b94637-13a2-412b-8c5b-78d0bc03f668, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                , \n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,756 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 86b94637-13a2-412b-8c5b-78d0bc03f668, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,155 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:49,156 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:49,157 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d0faccb9-fecb-484f-980c-c1027bb86933, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:49,158 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d0faccb9-fecb-484f-980c-c1027bb86933, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                , \n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,160 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d0faccb9-fecb-484f-980c-c1027bb86933, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,468 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:49,470 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:49,471 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, becc6482-a549-417d-9acb-0e927a0a35bf, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:49,472 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, becc6482-a549-417d-9acb-0e927a0a35bf, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                , \n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,474 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, becc6482-a549-417d-9acb-0e927a0a35bf, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:49,828 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:49,830 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:49,831 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fdac646a-9ca1-44ed-abfd-05843c46f612, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:49,832 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fdac646a-9ca1-44ed-abfd-05843c46f612, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                , \n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:49,839 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fdac646a-9ca1-44ed-abfd-05843c46f612, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,160 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:50,161 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:50,162 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8113c78d-f7d7-49a8-98f2-dc7a503d737e, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:50,164 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8113c78d-f7d7-49a8-98f2-dc7a503d737e, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                , \n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,165 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8113c78d-f7d7-49a8-98f2-dc7a503d737e, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,535 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:50,537 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:50,537 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 505313a1-4a3f-425e-8bc7-c0924c174f29, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:50,538 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 505313a1-4a3f-425e-8bc7-c0924c174f29, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                , \n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,540 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 505313a1-4a3f-425e-8bc7-c0924c174f29, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,820 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:50,822 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:50,822 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a00449b4-cdbf-4537-b8a3-e2352f134be4, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:50,824 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a00449b4-cdbf-4537-b8a3-e2352f134be4, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                , \n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,826 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a00449b4-cdbf-4537-b8a3-e2352f134be4, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,096 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:51,098 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:51,098 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d1f10421-bc3f-491d-b09b-98b7fb628fee, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:51,100 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d1f10421-bc3f-491d-b09b-98b7fb628fee, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                , \n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,102 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d1f10421-bc3f-491d-b09b-98b7fb628fee, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,452 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:51,453 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:51,454 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 33d8eb72-fc12-4e25-a12c-b72fdbe404ad, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:51,457 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 33d8eb72-fc12-4e25-a12c-b72fdbe404ad, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                , \n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,459 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 33d8eb72-fc12-4e25-a12c-b72fdbe404ad, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,736 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:51,737 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:51,738 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 18551ece-030e-46ce-a4a9-5347ccd7bcce, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:51,739 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 18551ece-030e-46ce-a4a9-5347ccd7bcce, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                , \n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,741 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 18551ece-030e-46ce-a4a9-5347ccd7bcce, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,075 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:52,077 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:52,078 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ae426bed-0a5a-4edb-9382-029fa74cdc77, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:52,079 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ae426bed-0a5a-4edb-9382-029fa74cdc77, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                , \n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,081 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ae426bed-0a5a-4edb-9382-029fa74cdc77, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,411 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:52,413 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:52,414 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 99bb5b03-bb5d-45c3-aed4-2998b756268e, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:52,415 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 99bb5b03-bb5d-45c3-aed4-2998b756268e, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                , \n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,425 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 99bb5b03-bb5d-45c3-aed4-2998b756268e, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:52,753 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:52,754 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:52,755 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3ad89a68-520d-46c0-9846-69024f8b7c76, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:52,757 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3ad89a68-520d-46c0-9846-69024f8b7c76, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                , \n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:52,758 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3ad89a68-520d-46c0-9846-69024f8b7c76, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,035 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:53,036 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:53,037 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e70a0c1a-a27d-4309-8d30-05b9c4084b4d, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:53,039 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e70a0c1a-a27d-4309-8d30-05b9c4084b4d, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                , \n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,041 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e70a0c1a-a27d-4309-8d30-05b9c4084b4d, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,372 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:53,374 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:53,375 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 27f9c695-5055-4f4e-be9b-72deb2c115bc, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:53,376 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 27f9c695-5055-4f4e-be9b-72deb2c115bc, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                , \n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,378 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 27f9c695-5055-4f4e-be9b-72deb2c115bc, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,691 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:53,693 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:53,694 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a3d02a8a-a87e-48ed-8d50-5fda9d01ef11, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:53,695 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a3d02a8a-a87e-48ed-8d50-5fda9d01ef11, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                , \n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,697 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a3d02a8a-a87e-48ed-8d50-5fda9d01ef11, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,041 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,043 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,045 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8e91280e-d141-44ae-b2bd-fa8123fa511e, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:54,047 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8e91280e-d141-44ae-b2bd-fa8123fa511e, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                , \n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,048 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8e91280e-d141-44ae-b2bd-fa8123fa511e, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,329 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,330 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,331 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1ea4955f-e5a4-49eb-a806-7c205a176825, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:54,333 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1ea4955f-e5a4-49eb-a806-7c205a176825, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                , \n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,334 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1ea4955f-e5a4-49eb-a806-7c205a176825, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,612 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,614 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,615 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 43c0facd-8708-48a1-a118-a28f43426e16, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:54,616 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 43c0facd-8708-48a1-a118-a28f43426e16, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                , \n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,618 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 43c0facd-8708-48a1-a118-a28f43426e16, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,922 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,924 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:54,925 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 34bff3a6-588f-4379-9bbc-f5608181b711, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:54,926 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 34bff3a6-588f-4379-9bbc-f5608181b711, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                , \n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,928 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 34bff3a6-588f-4379-9bbc-f5608181b711, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:55,210 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:55,212 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:55,213 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a1fbc3ec-df6f-490e-9aeb-62f1a4edddf3, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:55,215 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a1fbc3ec-df6f-490e-9aeb-62f1a4edddf3, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                , \n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:55,216 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a1fbc3ec-df6f-490e-9aeb-62f1a4edddf3, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:55,534 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:55,536 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:55,536 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 490ef152-dd99-4a87-9746-7b5d82c25b24, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:55,538 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 490ef152-dd99-4a87-9746-7b5d82c25b24, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                , \n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:55,540 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 490ef152-dd99-4a87-9746-7b5d82c25b24, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:55,828 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:55,829 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:55,830 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0a221057-06f0-4d78-98b7-67bc6ad1eeb2, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:55,832 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0a221057-06f0-4d78-98b7-67bc6ad1eeb2, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                , \n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:55,833 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0a221057-06f0-4d78-98b7-67bc6ad1eeb2, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,128 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:56,130 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:56,131 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1a928ca8-c600-4f6c-88cd-c2674db990b0, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:56,135 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1a928ca8-c600-4f6c-88cd-c2674db990b0, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                , \n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,136 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1a928ca8-c600-4f6c-88cd-c2674db990b0, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,432 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:56,434 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:56,435 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 050a6e37-7754-4142-a082-2535626f223f, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:56,436 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 050a6e37-7754-4142-a082-2535626f223f, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                , \n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,439 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 050a6e37-7754-4142-a082-2535626f223f, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,763 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:56,764 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:56,765 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 46848c8e-4223-4052-ab26-928322e808e4, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:56,766 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 46848c8e-4223-4052-ab26-928322e808e4, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(26 AS Int64), CAST(26 AS Uint64), CAST(26 AS Int32), CAST(26 AS Uint32), CAST(26 AS Int16), CAST(26 AS Uint16), CAST(26 AS Int8), CAST(26 AS Uint8), CAST(True AS Bool), CAST(\'26\' AS Decimal(15,0)), CAST(\'26.123\' AS Decimal(22,9)), CAST(\'26.123456\' AS Decimal(35,10)), CAST(\'260.0\' AS DyNumber), \'String 26\', \'Utf8 26\', CAST(\'30265678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2026-01-01\' AS Date), CAST(\'2026-10-02T11:00:00Z\' AS Datetime), CAST(1696202600000000 AS Timestamp), CAST(26 AS Interval), CAST(\'2026-01-01\' AS Date32), CAST(\'2026-10-02T11:00:00Z\' AS Datetime64), CAST(1696202600000000 AS Timestamp64), CAST(26 AS Interval64)\n                , \n                CAST(26 AS Int64), CAST(26 AS Uint64), CAST(26 AS Int32), CAST(26 AS Uint32), CAST(26 AS Int16), CAST(26 AS Uint16), CAST(26 AS Int8), CAST(26 AS Uint8), CAST(True AS Bool), CAST(\'26\' AS Decimal(15,0)), CAST(\'26.123\' AS Decimal(22,9)), CAST(\'26.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,768 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 46848c8e-4223-4052-ab26-928322e808e4, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:57,032 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:57,033 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:57,034 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f848e79b-14bd-4baf-a6e0-caf6d95fa96b, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:57,036 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f848e79b-14bd-4baf-a6e0-caf6d95fa96b, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(27 AS Int64), CAST(27 AS Uint64), CAST(27 AS Int32), CAST(27 AS Uint32), CAST(27 AS Int16), CAST(27 AS Uint16), CAST(27 AS Int8), CAST(27 AS Uint8), CAST(True AS Bool), CAST(\'27\' AS Decimal(15,0)), CAST(\'27.123\' AS Decimal(22,9)), CAST(\'27.123456\' AS Decimal(35,10)), CAST(\'270.0\' AS DyNumber), \'String 27\', \'Utf8 27\', CAST(\'30275678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2027-01-01\' AS Date), CAST(\'2027-10-02T11:00:00Z\' AS Datetime), CAST(1696202700000000 AS Timestamp), CAST(27 AS Interval), CAST(\'2027-01-01\' AS Date32), CAST(\'2027-10-02T11:00:00Z\' AS Datetime64), CAST(1696202700000000 AS Timestamp64), CAST(27 AS Interval64)\n                , \n                CAST(27 AS Int64), CAST(27 AS Uint64), CAST(27 AS Int32), CAST(27 AS Uint32), CAST(27 AS Int16), CAST(27 AS Uint16), CAST(27 AS Int8), CAST(27 AS Uint8), CAST(True AS Bool), CAST(\'27\' AS Decimal(15,0)), CAST(\'27.123\' AS Decimal(22,9)), CAST(\'27.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:57,038 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f848e79b-14bd-4baf-a6e0-caf6d95fa96b, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:57,420 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:57,422 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:57,423 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, eb2bacdf-f420-4e08-91ac-f508d170c392, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:57,424 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, eb2bacdf-f420-4e08-91ac-f508d170c392, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(28 AS Int64), CAST(28 AS Uint64), CAST(28 AS Int32), CAST(28 AS Uint32), CAST(28 AS Int16), CAST(28 AS Uint16), CAST(28 AS Int8), CAST(28 AS Uint8), CAST(True AS Bool), CAST(\'28\' AS Decimal(15,0)), CAST(\'28.123\' AS Decimal(22,9)), CAST(\'28.123456\' AS Decimal(35,10)), CAST(\'280.0\' AS DyNumber), \'String 28\', \'Utf8 28\', CAST(\'30285678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2028-01-01\' AS Date), CAST(\'2028-10-02T11:00:00Z\' AS Datetime), CAST(1696202800000000 AS Timestamp), CAST(28 AS Interval), CAST(\'2028-01-01\' AS Date32), CAST(\'2028-10-02T11:00:00Z\' AS Datetime64), CAST(1696202800000000 AS Timestamp64), CAST(28 AS Interval64)\n                , \n                CAST(28 AS Int64), CAST(28 AS Uint64), CAST(28 AS Int32), CAST(28 AS Uint32), CAST(28 AS Int16), CAST(28 AS Uint16), CAST(28 AS Int8), CAST(28 AS Uint8), CAST(True AS Bool), CAST(\'28\' AS Decimal(15,0)), CAST(\'28.123\' AS Decimal(22,9)), CAST(\'28.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:57,427 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, eb2bacdf-f420-4e08-91ac-f508d170c392, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:57,839 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:57,841 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:57,842 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9fdb9a9a-33fb-4389-b397-a7c96d7c7c01, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:57,865 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9fdb9a9a-33fb-4389-b397-a7c96d7c7c01, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(29 AS Int64), CAST(29 AS Uint64), CAST(29 AS Int32), CAST(29 AS Uint32), CAST(29 AS Int16), CAST(29 AS Uint16), CAST(29 AS Int8), CAST(29 AS Uint8), CAST(True AS Bool), CAST(\'29\' AS Decimal(15,0)), CAST(\'29.123\' AS Decimal(22,9)), CAST(\'29.123456\' AS Decimal(35,10)), CAST(\'290.0\' AS DyNumber), \'String 29\', \'Utf8 29\', CAST(\'30295678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2029-01-01\' AS Date), CAST(\'2029-10-02T11:00:00Z\' AS Datetime), CAST(1696202900000000 AS Timestamp), CAST(29 AS Interval), CAST(\'2029-01-01\' AS Date32), CAST(\'2029-10-02T11:00:00Z\' AS Datetime64), CAST(1696202900000000 AS Timestamp64), CAST(29 AS Interval64)\n                , \n                CAST(29 AS Int64), CAST(29 AS Uint64), CAST(29 AS Int32), CAST(29 AS Uint32), CAST(29 AS Int16), CAST(29 AS Uint16), CAST(29 AS Int8), CAST(29 AS Uint8), CAST(True AS Bool), CAST(\'29\' AS Decimal(15,0)), CAST(\'29.123\' AS Decimal(22,9)), CAST(\'29.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:57,867 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9fdb9a9a-33fb-4389-b397-a7c96d7c7c01, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:58,183 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:58,185 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:58,185 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2fcadca2-3130-4f1b-9cf6-92c71dbcbfb9, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:58,186 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2fcadca2-3130-4f1b-9cf6-92c71dbcbfb9, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(30 AS Int64), CAST(30 AS Uint64), CAST(30 AS Int32), CAST(30 AS Uint32), CAST(30 AS Int16), CAST(30 AS Uint16), CAST(30 AS Int8), CAST(30 AS Uint8), CAST(True AS Bool), CAST(\'30\' AS Decimal(15,0)), CAST(\'30.123\' AS Decimal(22,9)), CAST(\'30.123456\' AS Decimal(35,10)), CAST(\'300.0\' AS DyNumber), \'String 30\', \'Utf8 30\', CAST(\'30305678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2030-01-01\' AS Date), CAST(\'2030-10-02T11:00:00Z\' AS Datetime), CAST(1696203000000000 AS Timestamp), CAST(30 AS Interval), CAST(\'2030-01-01\' AS Date32), CAST(\'2030-10-02T11:00:00Z\' AS Datetime64), CAST(1696203000000000 AS Timestamp64), CAST(30 AS Interval64)\n                , \n                CAST(30 AS Int64), CAST(30 AS Uint64), CAST(30 AS Int32), CAST(30 AS Uint32), CAST(30 AS Int16), CAST(30 AS Uint16), CAST(30 AS Int8), CAST(30 AS Uint8), CAST(True AS Bool), CAST(\'30\' AS Decimal(15,0)), CAST(\'30.123\' AS Decimal(22,9)), CAST(\'30.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:58,188 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2fcadca2-3130-4f1b-9cf6-92c71dbcbfb9, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:58,552 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:58,554 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:58,554 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0f3c73c7-2172-4917-a127-21f2217fdc79, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:58,556 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0f3c73c7-2172-4917-a127-21f2217fdc79, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(31 AS Int64), CAST(31 AS Uint64), CAST(31 AS Int32), CAST(31 AS Uint32), CAST(31 AS Int16), CAST(31 AS Uint16), CAST(31 AS Int8), CAST(31 AS Uint8), CAST(True AS Bool), CAST(\'31\' AS Decimal(15,0)), CAST(\'31.123\' AS Decimal(22,9)), CAST(\'31.123456\' AS Decimal(35,10)), CAST(\'310.0\' AS DyNumber), \'String 31\', \'Utf8 31\', CAST(\'30315678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2031-01-01\' AS Date), CAST(\'2031-10-02T11:00:00Z\' AS Datetime), CAST(1696203100000000 AS Timestamp), CAST(31 AS Interval), CAST(\'2031-01-01\' AS Date32), CAST(\'2031-10-02T11:00:00Z\' AS Datetime64), CAST(1696203100000000 AS Timestamp64), CAST(31 AS Interval64)\n                , \n                CAST(31 AS Int64), CAST(31 AS Uint64), CAST(31 AS Int32), CAST(31 AS Uint32), CAST(31 AS Int16), CAST(31 AS Uint16), CAST(31 AS Int8), CAST(31 AS Uint8), CAST(True AS Bool), CAST(\'31\' AS Decimal(15,0)), CAST(\'31.123\' AS Decimal(22,9)), CAST(\'31.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:58,557 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0f3c73c7-2172-4917-a127-21f2217fdc79, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:58,899 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:58,901 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:58,901 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a0bbd767-22fa-431a-9cc0-26ef74edaa9d, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:58,903 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a0bbd767-22fa-431a-9cc0-26ef74edaa9d, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(32 AS Int64), CAST(32 AS Uint64), CAST(32 AS Int32), CAST(32 AS Uint32), CAST(32 AS Int16), CAST(32 AS Uint16), CAST(32 AS Int8), CAST(32 AS Uint8), CAST(True AS Bool), CAST(\'32\' AS Decimal(15,0)), CAST(\'32.123\' AS Decimal(22,9)), CAST(\'32.123456\' AS Decimal(35,10)), CAST(\'320.0\' AS DyNumber), \'String 32\', \'Utf8 32\', CAST(\'30325678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2032-01-01\' AS Date), CAST(\'2032-10-02T11:00:00Z\' AS Datetime), CAST(1696203200000000 AS Timestamp), CAST(32 AS Interval), CAST(\'2032-01-01\' AS Date32), CAST(\'2032-10-02T11:00:00Z\' AS Datetime64), CAST(1696203200000000 AS Timestamp64), CAST(32 AS Interval64)\n                , \n                CAST(32 AS Int64), CAST(32 AS Uint64), CAST(32 AS Int32), CAST(32 AS Uint32), CAST(32 AS Int16), CAST(32 AS Uint16), CAST(32 AS Int8), CAST(32 AS Uint8), CAST(True AS Bool), CAST(\'32\' AS Decimal(15,0)), CAST(\'32.123\' AS Decimal(22,9)), CAST(\'32.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:58,906 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a0bbd767-22fa-431a-9cc0-26ef74edaa9d, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:59,282 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:59,284 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:59,285 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, dd7e53d7-d352-44f8-8803-5935ff4d8409, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:59,286 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, dd7e53d7-d352-44f8-8803-5935ff4d8409, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(33 AS Int64), CAST(33 AS Uint64), CAST(33 AS Int32), CAST(33 AS Uint32), CAST(33 AS Int16), CAST(33 AS Uint16), CAST(33 AS Int8), CAST(33 AS Uint8), CAST(True AS Bool), CAST(\'33\' AS Decimal(15,0)), CAST(\'33.123\' AS Decimal(22,9)), CAST(\'33.123456\' AS Decimal(35,10)), CAST(\'330.0\' AS DyNumber), \'String 33\', \'Utf8 33\', CAST(\'30335678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2033-01-01\' AS Date), CAST(\'2033-10-02T11:00:00Z\' AS Datetime), CAST(1696203300000000 AS Timestamp), CAST(33 AS Interval), CAST(\'2033-01-01\' AS Date32), CAST(\'2033-10-02T11:00:00Z\' AS Datetime64), CAST(1696203300000000 AS Timestamp64), CAST(33 AS Interval64)\n                , \n                CAST(33 AS Int64), CAST(33 AS Uint64), CAST(33 AS Int32), CAST(33 AS Uint32), CAST(33 AS Int16), CAST(33 AS Uint16), CAST(33 AS Int8), CAST(33 AS Uint8), CAST(True AS Bool), CAST(\'33\' AS Decimal(15,0)), CAST(\'33.123\' AS Decimal(22,9)), CAST(\'33.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:59,296 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, dd7e53d7-d352-44f8-8803-5935ff4d8409, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:59,695 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:59,697 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:14:59,698 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1b9639bc-8326-4689-b883-2c7350f116ec, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:14:59,699 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1b9639bc-8326-4689-b883-2c7350f116ec, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(34 AS Int64), CAST(34 AS Uint64), CAST(34 AS Int32), CAST(34 AS Uint32), CAST(34 AS Int16), CAST(34 AS Uint16), CAST(34 AS Int8), CAST(34 AS Uint8), CAST(True AS Bool), CAST(\'34\' AS Decimal(15,0)), CAST(\'34.123\' AS Decimal(22,9)), CAST(\'34.123456\' AS Decimal(35,10)), CAST(\'340.0\' AS DyNumber), \'String 34\', \'Utf8 34\', CAST(\'30345678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2034-01-01\' AS Date), CAST(\'2034-10-02T11:00:00Z\' AS Datetime), CAST(1696203400000000 AS Timestamp), CAST(34 AS Interval), CAST(\'2034-01-01\' AS Date32), CAST(\'2034-10-02T11:00:00Z\' AS Datetime64), CAST(1696203400000000 AS Timestamp64), CAST(34 AS Interval64)\n                , \n                CAST(34 AS Int64), CAST(34 AS Uint64), CAST(34 AS Int32), CAST(34 AS Uint32), CAST(34 AS Int16), CAST(34 AS Uint16), CAST(34 AS Int8), CAST(34 AS Uint8), CAST(True AS Bool), CAST(\'34\' AS Decimal(15,0)), CAST(\'34.123\' AS Decimal(22,9)), CAST(\'34.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:59,705 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1b9639bc-8326-4689-b883-2c7350f116ec, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:00,169 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:00,171 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:00,172 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e3d41e79-335e-4fb8-ab64-906c30795443, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:00,173 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e3d41e79-335e-4fb8-ab64-906c30795443, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(35 AS Int64), CAST(35 AS Uint64), CAST(35 AS Int32), CAST(35 AS Uint32), CAST(35 AS Int16), CAST(35 AS Uint16), CAST(35 AS Int8), CAST(35 AS Uint8), CAST(True AS Bool), CAST(\'35\' AS Decimal(15,0)), CAST(\'35.123\' AS Decimal(22,9)), CAST(\'35.123456\' AS Decimal(35,10)), CAST(\'350.0\' AS DyNumber), \'String 35\', \'Utf8 35\', CAST(\'30355678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2035-01-01\' AS Date), CAST(\'2035-10-02T11:00:00Z\' AS Datetime), CAST(1696203500000000 AS Timestamp), CAST(35 AS Interval), CAST(\'2035-01-01\' AS Date32), CAST(\'2035-10-02T11:00:00Z\' AS Datetime64), CAST(1696203500000000 AS Timestamp64), CAST(35 AS Interval64)\n                , \n                CAST(35 AS Int64), CAST(35 AS Uint64), CAST(35 AS Int32), CAST(35 AS Uint32), CAST(35 AS Int16), CAST(35 AS Uint16), CAST(35 AS Int8), CAST(35 AS Uint8), CAST(True AS Bool), CAST(\'35\' AS Decimal(15,0)), CAST(\'35.123\' AS Decimal(22,9)), CAST(\'35.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:00,175 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e3d41e79-335e-4fb8-ab64-906c30795443, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:00,695 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:00,697 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:00,698 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 40d268cb-18c5-4a80-8af8-72c3ce369634, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:00,700 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 40d268cb-18c5-4a80-8af8-72c3ce369634, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_0__ASYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Int64, col_index_Uint64, col_index_Int32, col_index_Uint32, col_index_Int16, col_index_Uint16, col_index_Int8, col_index_Uint8, col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510\n                \n            )\n            VALUES(\n                CAST(36 AS Int64), CAST(36 AS Uint64), CAST(36 AS Int32), CAST(36 AS Uint32), CAST(36 AS Int16), CAST(36 AS Uint16), CAST(36 AS Int8), CAST(36 AS Uint8), CAST(True AS Bool), CAST(\'36\' AS Decimal(15,0)), CAST(\'36.123\' AS Decimal(22,9)), CAST(\'36.123456\' AS Decimal(35,10)), CAST(\'360.0\' AS DyNumber), \'String 36\', \'Utf8 36\', CAST(\'30365678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2036-01-01\' AS Date), CAST(\'2036-10-02T11:00:00Z\' AS Datetime), CAST(1696203600000000 AS Timestamp), CAST(36 AS Interval), CAST(\'2036-01-01\' AS Date32), CAST(\'2036-10-02T11:00:00Z\' AS Datetime64), CAST(1696203600000000 AS Timestamp64), CAST(36 AS Interval64)\n                , \n                CAST(36 AS Int64), CAST(36 AS Uint64), CAST(36 AS Int32), CAST(36 AS Uint32), CAST(36 AS Int16), CAST(36 AS Uint16), CAST(36 AS Int8), CAST(36 AS Uint8), CAST(True AS Bool), CAST(\'36\' AS Decimal(15,0)), CAST(\'36.123\' AS Decimal(22,9)), CAST(\'36.123456\' AS Decimal(35,10))\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:00,701 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 40d268cb-18c5-4a80-8af8-72c3ce369634, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:01,219 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:01,220 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydb/ydb
2025-10-23 12:15:01,222 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:15:01,223 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:15:01,223 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021be/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:29236', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_index_0__ASYNC,source=table_index_0__ASYNC']' in 'None' (waiting)
2025-10-23 12:15:01,231 - DEBUG - ya.test - execute: Command pid: 1954169
2025-10-23 12:15:03,658 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) rc: 0
2025-10-23 12:15:03,659 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) elapsed time (sec): 2.4257681369781494
2025-10-23 12:15:03,659 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) idrss: 0
2025-10-23 12:15:03,660 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) inblock: 0
2025-10-23 12:15:03,660 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) isrss: 0
2025-10-23 12:15:03,660 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) ixrss: 0
2025-10-23 12:15:03,661 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) majflt: 0
2025-10-23 12:15:03,661 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) maxrss: 613796
2025-10-23 12:15:03,661 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) minflt: 108267
2025-10-23 12:15:03,662 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) msgrcv: 0
2025-10-23 12:15:03,662 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) msgsnd: 0
2025-10-23 12:15:03,662 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) nivcsw: 295
2025-10-23 12:15:03,663 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) nsignals: 0
2025-10-23 12:15:03,663 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) nswap: 0
2025-10-23 12:15:03,664 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) nvcsw: 3222
2025-10-23 12:15:03,664 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) oublock: 0
2025-10-23 12:15:03,665 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) stime: 0.26908299999999996
2025-10-23 12:15:03,665 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) utime: 0.353941
2025-10-23 12:15:03,665 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) wtime: 2.434
2025-10-23 12:15:03,666 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) output:

2025-10-23 12:15:03,666 - DEBUG - ya.test - _save_outputs: Command (pid 1954169) errors:

2025-10-23 12:15:03,668 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:03,669 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 70e916a4-6c30-43a1-b64a-3b61d9b82266, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:03,672 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 70e916a4-6c30-43a1-b64a-3b61d9b82266, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                 and \n                col_index_Int64=CAST(1 AS Int64) and col_index_Uint64=CAST(1 AS Uint64) and col_index_Int32=CAST(1 AS Int32) and col_index_Uint32=CAST(1 AS Uint32) and col_index_Int16=CAST(1 AS Int16) and col_index_Uint16=CAST(1 AS Uint16) and col_index_Int8=CAST(1 AS Int8) and col_index_Uint8=CAST(1 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'1\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:03,673 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 70e916a4-6c30-43a1-b64a-3b61d9b82266, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:07,944 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:07,946 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:07,952 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, c4a139ae-3f57-4c7d-acd7-5a9b6c490913, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:07,954 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, c4a139ae-3f57-4c7d-acd7-5a9b6c490913, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                 and \n                col_index_Int64=CAST(2 AS Int64) and col_index_Uint64=CAST(2 AS Uint64) and col_index_Int32=CAST(2 AS Int32) and col_index_Uint32=CAST(2 AS Uint32) and col_index_Int16=CAST(2 AS Int16) and col_index_Uint16=CAST(2 AS Uint16) and col_index_Int8=CAST(2 AS Int8) and col_index_Uint8=CAST(2 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'2\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:07,956 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, c4a139ae-3f57-4c7d-acd7-5a9b6c490913, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:11,843 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:11,844 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:11,845 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cdd9f816-8037-4bcb-8d18-b6e976f36758, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:11,846 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cdd9f816-8037-4bcb-8d18-b6e976f36758, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                 and \n                col_index_Int64=CAST(3 AS Int64) and col_index_Uint64=CAST(3 AS Uint64) and col_index_Int32=CAST(3 AS Int32) and col_index_Uint32=CAST(3 AS Uint32) and col_index_Int16=CAST(3 AS Int16) and col_index_Uint16=CAST(3 AS Uint16) and col_index_Int8=CAST(3 AS Int8) and col_index_Uint8=CAST(3 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'3\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:11,854 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cdd9f816-8037-4bcb-8d18-b6e976f36758, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:18,972 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:18,973 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:18,974 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 71b89121-9df7-4cf4-8e8f-453009d48ef7, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:18,980 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 71b89121-9df7-4cf4-8e8f-453009d48ef7, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                 and \n                col_index_Int64=CAST(4 AS Int64) and col_index_Uint64=CAST(4 AS Uint64) and col_index_Int32=CAST(4 AS Int32) and col_index_Uint32=CAST(4 AS Uint32) and col_index_Int16=CAST(4 AS Int16) and col_index_Uint16=CAST(4 AS Uint16) and col_index_Int8=CAST(4 AS Int8) and col_index_Uint8=CAST(4 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'4\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:18,982 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 71b89121-9df7-4cf4-8e8f-453009d48ef7, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:22,547 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:22,549 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:22,550 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 3d960cc0-0b34-4a1d-b628-5d081fd684b3, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:22,552 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 3d960cc0-0b34-4a1d-b628-5d081fd684b3, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                 and \n                col_index_Int64=CAST(5 AS Int64) and col_index_Uint64=CAST(5 AS Uint64) and col_index_Int32=CAST(5 AS Int32) and col_index_Uint32=CAST(5 AS Uint32) and col_index_Int16=CAST(5 AS Int16) and col_index_Uint16=CAST(5 AS Uint16) and col_index_Int8=CAST(5 AS Int8) and col_index_Uint8=CAST(5 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'5\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:22,553 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 3d960cc0-0b34-4a1d-b628-5d081fd684b3, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:26,293 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:26,294 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:26,295 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 389d9af8-a418-4e9a-8e71-f01fa6f25047, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:26,296 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 389d9af8-a418-4e9a-8e71-f01fa6f25047, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                 and \n                col_index_Int64=CAST(6 AS Int64) and col_index_Uint64=CAST(6 AS Uint64) and col_index_Int32=CAST(6 AS Int32) and col_index_Uint32=CAST(6 AS Uint32) and col_index_Int16=CAST(6 AS Int16) and col_index_Uint16=CAST(6 AS Uint16) and col_index_Int8=CAST(6 AS Int8) and col_index_Uint8=CAST(6 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'6\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:26,299 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 389d9af8-a418-4e9a-8e71-f01fa6f25047, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:30,918 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:30,920 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:30,921 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e6258d12-3b09-456a-ae1d-b34a6dc15855, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:30,922 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e6258d12-3b09-456a-ae1d-b34a6dc15855, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                 and \n                col_index_Int64=CAST(7 AS Int64) and col_index_Uint64=CAST(7 AS Uint64) and col_index_Int32=CAST(7 AS Int32) and col_index_Uint32=CAST(7 AS Uint32) and col_index_Int16=CAST(7 AS Int16) and col_index_Uint16=CAST(7 AS Uint16) and col_index_Int8=CAST(7 AS Int8) and col_index_Uint8=CAST(7 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'7\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:30,933 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e6258d12-3b09-456a-ae1d-b34a6dc15855, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:35,976 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:35,977 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:35,978 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ddab96ce-c70f-4942-bba3-beab2c6d4afe, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:35,980 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ddab96ce-c70f-4942-bba3-beab2c6d4afe, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                 and \n                col_index_Int64=CAST(8 AS Int64) and col_index_Uint64=CAST(8 AS Uint64) and col_index_Int32=CAST(8 AS Int32) and col_index_Uint32=CAST(8 AS Uint32) and col_index_Int16=CAST(8 AS Int16) and col_index_Uint16=CAST(8 AS Uint16) and col_index_Int8=CAST(8 AS Int8) and col_index_Uint8=CAST(8 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'8\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:35,981 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ddab96ce-c70f-4942-bba3-beab2c6d4afe, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:40,790 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:40,792 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:40,792 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f0573c89-0d7a-4ac2-9e79-6955548ff672, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:40,794 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f0573c89-0d7a-4ac2-9e79-6955548ff672, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                 and \n                col_index_Int64=CAST(9 AS Int64) and col_index_Uint64=CAST(9 AS Uint64) and col_index_Int32=CAST(9 AS Int32) and col_index_Uint32=CAST(9 AS Uint32) and col_index_Int16=CAST(9 AS Int16) and col_index_Uint16=CAST(9 AS Uint16) and col_index_Int8=CAST(9 AS Int8) and col_index_Uint8=CAST(9 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'9\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:40,809 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f0573c89-0d7a-4ac2-9e79-6955548ff672, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:45,678 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:45,680 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:45,680 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 37fb33df-8843-4f9f-bc61-9d85b0f2ae47, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:45,682 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 37fb33df-8843-4f9f-bc61-9d85b0f2ae47, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                 and \n                col_index_Int64=CAST(10 AS Int64) and col_index_Uint64=CAST(10 AS Uint64) and col_index_Int32=CAST(10 AS Int32) and col_index_Uint32=CAST(10 AS Uint32) and col_index_Int16=CAST(10 AS Int16) and col_index_Uint16=CAST(10 AS Uint16) and col_index_Int8=CAST(10 AS Int8) and col_index_Uint8=CAST(10 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'10\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:45,712 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 37fb33df-8843-4f9f-bc61-9d85b0f2ae47, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:51,671 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:51,673 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:51,674 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6232b120-0776-4ce0-b124-3574201929d0, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:51,675 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6232b120-0776-4ce0-b124-3574201929d0, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                 and \n                col_index_Int64=CAST(11 AS Int64) and col_index_Uint64=CAST(11 AS Uint64) and col_index_Int32=CAST(11 AS Int32) and col_index_Uint32=CAST(11 AS Uint32) and col_index_Int16=CAST(11 AS Int16) and col_index_Uint16=CAST(11 AS Uint16) and col_index_Int8=CAST(11 AS Int8) and col_index_Uint8=CAST(11 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'11\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:51,676 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6232b120-0776-4ce0-b124-3574201929d0, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:58,114 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:58,115 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:15:58,116 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d022bd56-de0c-4a36-b4c3-71568a82a97d, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:15:58,117 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d022bd56-de0c-4a36-b4c3-71568a82a97d, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                 and \n                col_index_Int64=CAST(12 AS Int64) and col_index_Uint64=CAST(12 AS Uint64) and col_index_Int32=CAST(12 AS Int32) and col_index_Uint32=CAST(12 AS Uint32) and col_index_Int16=CAST(12 AS Int16) and col_index_Uint16=CAST(12 AS Uint16) and col_index_Int8=CAST(12 AS Int8) and col_index_Uint8=CAST(12 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'12\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:58,125 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d022bd56-de0c-4a36-b4c3-71568a82a97d, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:03,249 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:03,251 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:03,251 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2186360b-69b1-4ba2-afeb-38aa4e02037c, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:03,253 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2186360b-69b1-4ba2-afeb-38aa4e02037c, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                 and \n                col_index_Int64=CAST(13 AS Int64) and col_index_Uint64=CAST(13 AS Uint64) and col_index_Int32=CAST(13 AS Int32) and col_index_Uint32=CAST(13 AS Uint32) and col_index_Int16=CAST(13 AS Int16) and col_index_Uint16=CAST(13 AS Uint16) and col_index_Int8=CAST(13 AS Int8) and col_index_Uint8=CAST(13 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'13\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:03,268 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2186360b-69b1-4ba2-afeb-38aa4e02037c, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:04,199 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:16:04,200 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:16:04,257 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:16:04,258 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 25492f10-6429-4c2f-b9a4-9bf92768856b, localhost:29236): creating call state
2025-10-23 12:16:04,259 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 25492f10-6429-4c2f-b9a4-9bf92768856b, localhost:29236): request = { database: "/Root" }
2025-10-23 12:16:04,273 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 25492f10-6429-4c2f-b9a4-9bf92768856b, localhost:29236): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 29236 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:16:04,274 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:29236, location 1, ssl: False>]>
2025-10-23 12:16:04,275 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29236
2025-10-23 12:16:09,541 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:09,542 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:09,543 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b469fb84-de59-44e3-b974-b7a5e4523477, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:09,545 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b469fb84-de59-44e3-b974-b7a5e4523477, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                 and \n                col_index_Int64=CAST(14 AS Int64) and col_index_Uint64=CAST(14 AS Uint64) and col_index_Int32=CAST(14 AS Int32) and col_index_Uint32=CAST(14 AS Uint32) and col_index_Int16=CAST(14 AS Int16) and col_index_Uint16=CAST(14 AS Uint16) and col_index_Int8=CAST(14 AS Int8) and col_index_Uint8=CAST(14 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'14\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:09,550 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b469fb84-de59-44e3-b974-b7a5e4523477, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:14,684 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:14,685 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:14,686 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, dcc228e6-dfa5-4c58-b28a-08592ad61973, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:14,688 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, dcc228e6-dfa5-4c58-b28a-08592ad61973, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                 and \n                col_index_Int64=CAST(15 AS Int64) and col_index_Uint64=CAST(15 AS Uint64) and col_index_Int32=CAST(15 AS Int32) and col_index_Uint32=CAST(15 AS Uint32) and col_index_Int16=CAST(15 AS Int16) and col_index_Uint16=CAST(15 AS Uint16) and col_index_Int8=CAST(15 AS Int8) and col_index_Uint8=CAST(15 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'15\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:14,690 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, dcc228e6-dfa5-4c58-b28a-08592ad61973, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:21,473 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:21,475 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:21,476 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b4622c2e-4188-4adf-b985-21f257f87f45, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:21,477 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b4622c2e-4188-4adf-b985-21f257f87f45, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                 and \n                col_index_Int64=CAST(16 AS Int64) and col_index_Uint64=CAST(16 AS Uint64) and col_index_Int32=CAST(16 AS Int32) and col_index_Uint32=CAST(16 AS Uint32) and col_index_Int16=CAST(16 AS Int16) and col_index_Uint16=CAST(16 AS Uint16) and col_index_Int8=CAST(16 AS Int8) and col_index_Uint8=CAST(16 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'16\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:21,482 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b4622c2e-4188-4adf-b985-21f257f87f45, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:27,220 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:27,221 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:27,222 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a1157d83-3f74-4cfe-89c1-b1326729d972, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:27,224 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a1157d83-3f74-4cfe-89c1-b1326729d972, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                 and \n                col_index_Int64=CAST(17 AS Int64) and col_index_Uint64=CAST(17 AS Uint64) and col_index_Int32=CAST(17 AS Int32) and col_index_Uint32=CAST(17 AS Uint32) and col_index_Int16=CAST(17 AS Int16) and col_index_Uint16=CAST(17 AS Uint16) and col_index_Int8=CAST(17 AS Int8) and col_index_Uint8=CAST(17 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'17\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:27,225 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a1157d83-3f74-4cfe-89c1-b1326729d972, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:33,740 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:33,741 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:33,742 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ef3f6992-bfae-4123-8fe4-5da1baecfd74, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:33,744 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ef3f6992-bfae-4123-8fe4-5da1baecfd74, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                 and \n                col_index_Int64=CAST(18 AS Int64) and col_index_Uint64=CAST(18 AS Uint64) and col_index_Int32=CAST(18 AS Int32) and col_index_Uint32=CAST(18 AS Uint32) and col_index_Int16=CAST(18 AS Int16) and col_index_Uint16=CAST(18 AS Uint16) and col_index_Int8=CAST(18 AS Int8) and col_index_Uint8=CAST(18 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'18\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:33,746 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ef3f6992-bfae-4123-8fe4-5da1baecfd74, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:39,760 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:39,762 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:39,763 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4ceadda2-5554-41ac-b6db-9b6d08c5c52b, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:39,765 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4ceadda2-5554-41ac-b6db-9b6d08c5c52b, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                 and \n                col_index_Int64=CAST(19 AS Int64) and col_index_Uint64=CAST(19 AS Uint64) and col_index_Int32=CAST(19 AS Int32) and col_index_Uint32=CAST(19 AS Uint32) and col_index_Int16=CAST(19 AS Int16) and col_index_Uint16=CAST(19 AS Uint16) and col_index_Int8=CAST(19 AS Int8) and col_index_Uint8=CAST(19 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'19\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:39,767 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4ceadda2-5554-41ac-b6db-9b6d08c5c52b, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:44,501 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:44,503 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:44,503 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ccbe26b6-c0a3-4b29-aaae-dc41050b1d4b, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:44,505 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ccbe26b6-c0a3-4b29-aaae-dc41050b1d4b, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                 and \n                col_index_Int64=CAST(20 AS Int64) and col_index_Uint64=CAST(20 AS Uint64) and col_index_Int32=CAST(20 AS Int32) and col_index_Uint32=CAST(20 AS Uint32) and col_index_Int16=CAST(20 AS Int16) and col_index_Uint16=CAST(20 AS Uint16) and col_index_Int8=CAST(20 AS Int8) and col_index_Uint8=CAST(20 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'20\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:44,519 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ccbe26b6-c0a3-4b29-aaae-dc41050b1d4b, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:49,673 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:49,675 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:49,676 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 87d08a05-9db3-4d12-ad7d-7ac30842179f, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:49,677 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 87d08a05-9db3-4d12-ad7d-7ac30842179f, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                 and \n                col_index_Int64=CAST(21 AS Int64) and col_index_Uint64=CAST(21 AS Uint64) and col_index_Int32=CAST(21 AS Int32) and col_index_Uint32=CAST(21 AS Uint32) and col_index_Int16=CAST(21 AS Int16) and col_index_Uint16=CAST(21 AS Uint16) and col_index_Int8=CAST(21 AS Int8) and col_index_Uint8=CAST(21 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'21\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:49,680 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 87d08a05-9db3-4d12-ad7d-7ac30842179f, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:55,339 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:55,341 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:16:55,342 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5b793a99-c5e9-4447-b301-235855e14e7d, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:16:55,345 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5b793a99-c5e9-4447-b301-235855e14e7d, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                 and \n                col_index_Int64=CAST(22 AS Int64) and col_index_Uint64=CAST(22 AS Uint64) and col_index_Int32=CAST(22 AS Int32) and col_index_Uint32=CAST(22 AS Uint32) and col_index_Int16=CAST(22 AS Int16) and col_index_Uint16=CAST(22 AS Uint16) and col_index_Int8=CAST(22 AS Int8) and col_index_Uint8=CAST(22 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'22\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:55,347 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5b793a99-c5e9-4447-b301-235855e14e7d, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:00,444 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:00,446 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:00,447 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 00085ad9-e830-42c9-824a-0e0c6b3b9b36, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:00,449 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 00085ad9-e830-42c9-824a-0e0c6b3b9b36, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                 and \n                col_index_Int64=CAST(23 AS Int64) and col_index_Uint64=CAST(23 AS Uint64) and col_index_Int32=CAST(23 AS Int32) and col_index_Uint32=CAST(23 AS Uint32) and col_index_Int16=CAST(23 AS Int16) and col_index_Uint16=CAST(23 AS Uint16) and col_index_Int8=CAST(23 AS Int8) and col_index_Uint8=CAST(23 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'23\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:00,451 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 00085ad9-e830-42c9-824a-0e0c6b3b9b36, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:05,190 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:17:05,191 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:17:05,207 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:17:05,208 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 9a75aa0f-e2e6-409a-9519-5ae8b85d6585, localhost:29236): creating call state
2025-10-23 12:17:05,209 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 9a75aa0f-e2e6-409a-9519-5ae8b85d6585, localhost:29236): request = { database: "/Root" }
2025-10-23 12:17:05,221 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 9a75aa0f-e2e6-409a-9519-5ae8b85d6585, localhost:29236): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 29236 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:17:05,222 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:29236, location 1, ssl: False>]>
2025-10-23 12:17:05,223 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:29236
2025-10-23 12:17:06,013 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:06,015 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:06,016 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e0955469-a547-49be-befe-6f5228b6d6c5, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:06,017 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e0955469-a547-49be-befe-6f5228b6d6c5, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                 and \n                col_index_Int64=CAST(24 AS Int64) and col_index_Uint64=CAST(24 AS Uint64) and col_index_Int32=CAST(24 AS Int32) and col_index_Uint32=CAST(24 AS Uint32) and col_index_Int16=CAST(24 AS Int16) and col_index_Uint16=CAST(24 AS Uint16) and col_index_Int8=CAST(24 AS Int8) and col_index_Uint8=CAST(24 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'24\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:06,025 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e0955469-a547-49be-befe-6f5228b6d6c5, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:12,039 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:12,040 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:12,041 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 662b3d1c-3bd7-448e-aec4-fcdb20095711, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:12,043 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 662b3d1c-3bd7-448e-aec4-fcdb20095711, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                 and \n                col_index_Int64=CAST(25 AS Int64) and col_index_Uint64=CAST(25 AS Uint64) and col_index_Int32=CAST(25 AS Int32) and col_index_Uint32=CAST(25 AS Uint32) and col_index_Int16=CAST(25 AS Int16) and col_index_Uint16=CAST(25 AS Uint16) and col_index_Int8=CAST(25 AS Int8) and col_index_Uint8=CAST(25 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'25\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:12,045 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 662b3d1c-3bd7-448e-aec4-fcdb20095711, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:17,801 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:17,802 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:17,803 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 934b428a-7a70-4530-b56a-b25b4e79bd50, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:17,805 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 934b428a-7a70-4530-b56a-b25b4e79bd50, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(26 AS Int64) and pk_Uint64=CAST(26 AS Uint64) and pk_Int32=CAST(26 AS Int32) and pk_Uint32=CAST(26 AS Uint32) and pk_Int16=CAST(26 AS Int16) and pk_Uint16=CAST(26 AS Uint16) and pk_Int8=CAST(26 AS Int8) and pk_Uint8=CAST(26 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'26\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'26.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'26.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'260.0\' AS DyNumber) and pk_String=\'String 26\' and pk_Utf8=\'Utf8 26\' and pk_UUID=CAST(\'30265678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2026-01-01\' AS Date) and pk_Datetime=CAST(\'2026-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202600000000 AS Timestamp) and pk_Interval=CAST(26 AS Interval) and pk_Date32=CAST(\'2026-01-01\' AS Date32) and pk_Datetime64=CAST(\'2026-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202600000000 AS Timestamp64) and pk_Interval64=CAST(26 AS Interval64)\n                 and \n                col_index_Int64=CAST(26 AS Int64) and col_index_Uint64=CAST(26 AS Uint64) and col_index_Int32=CAST(26 AS Int32) and col_index_Uint32=CAST(26 AS Uint32) and col_index_Int16=CAST(26 AS Int16) and col_index_Uint16=CAST(26 AS Uint16) and col_index_Int8=CAST(26 AS Int8) and col_index_Uint8=CAST(26 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'26\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'26.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'26.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:17,807 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 934b428a-7a70-4530-b56a-b25b4e79bd50, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:25,464 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:25,466 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:25,467 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5a62ac2b-d7a5-46c4-ac9e-8a5f2da8f3b0, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:25,468 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5a62ac2b-d7a5-46c4-ac9e-8a5f2da8f3b0, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(27 AS Int64) and pk_Uint64=CAST(27 AS Uint64) and pk_Int32=CAST(27 AS Int32) and pk_Uint32=CAST(27 AS Uint32) and pk_Int16=CAST(27 AS Int16) and pk_Uint16=CAST(27 AS Uint16) and pk_Int8=CAST(27 AS Int8) and pk_Uint8=CAST(27 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'27\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'27.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'27.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'270.0\' AS DyNumber) and pk_String=\'String 27\' and pk_Utf8=\'Utf8 27\' and pk_UUID=CAST(\'30275678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2027-01-01\' AS Date) and pk_Datetime=CAST(\'2027-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202700000000 AS Timestamp) and pk_Interval=CAST(27 AS Interval) and pk_Date32=CAST(\'2027-01-01\' AS Date32) and pk_Datetime64=CAST(\'2027-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202700000000 AS Timestamp64) and pk_Interval64=CAST(27 AS Interval64)\n                 and \n                col_index_Int64=CAST(27 AS Int64) and col_index_Uint64=CAST(27 AS Uint64) and col_index_Int32=CAST(27 AS Int32) and col_index_Uint32=CAST(27 AS Uint32) and col_index_Int16=CAST(27 AS Int16) and col_index_Uint16=CAST(27 AS Uint16) and col_index_Int8=CAST(27 AS Int8) and col_index_Uint8=CAST(27 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'27\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'27.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'27.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:25,480 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5a62ac2b-d7a5-46c4-ac9e-8a5f2da8f3b0, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:31,233 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:31,235 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:31,236 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, be5e15c6-1bb0-4498-9de8-c4e6c8daee76, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:31,238 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, be5e15c6-1bb0-4498-9de8-c4e6c8daee76, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(28 AS Int64) and pk_Uint64=CAST(28 AS Uint64) and pk_Int32=CAST(28 AS Int32) and pk_Uint32=CAST(28 AS Uint32) and pk_Int16=CAST(28 AS Int16) and pk_Uint16=CAST(28 AS Uint16) and pk_Int8=CAST(28 AS Int8) and pk_Uint8=CAST(28 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'28\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'28.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'28.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'280.0\' AS DyNumber) and pk_String=\'String 28\' and pk_Utf8=\'Utf8 28\' and pk_UUID=CAST(\'30285678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2028-01-01\' AS Date) and pk_Datetime=CAST(\'2028-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202800000000 AS Timestamp) and pk_Interval=CAST(28 AS Interval) and pk_Date32=CAST(\'2028-01-01\' AS Date32) and pk_Datetime64=CAST(\'2028-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202800000000 AS Timestamp64) and pk_Interval64=CAST(28 AS Interval64)\n                 and \n                col_index_Int64=CAST(28 AS Int64) and col_index_Uint64=CAST(28 AS Uint64) and col_index_Int32=CAST(28 AS Int32) and col_index_Uint32=CAST(28 AS Uint32) and col_index_Int16=CAST(28 AS Int16) and col_index_Uint16=CAST(28 AS Uint16) and col_index_Int8=CAST(28 AS Int8) and col_index_Uint8=CAST(28 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'28\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'28.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'28.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:31,241 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, be5e15c6-1bb0-4498-9de8-c4e6c8daee76, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:39,408 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:39,410 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:39,411 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 55140a2c-4439-473e-8b95-d9a50531085e, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:39,413 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 55140a2c-4439-473e-8b95-d9a50531085e, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(29 AS Int64) and pk_Uint64=CAST(29 AS Uint64) and pk_Int32=CAST(29 AS Int32) and pk_Uint32=CAST(29 AS Uint32) and pk_Int16=CAST(29 AS Int16) and pk_Uint16=CAST(29 AS Uint16) and pk_Int8=CAST(29 AS Int8) and pk_Uint8=CAST(29 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'29\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'29.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'29.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'290.0\' AS DyNumber) and pk_String=\'String 29\' and pk_Utf8=\'Utf8 29\' and pk_UUID=CAST(\'30295678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2029-01-01\' AS Date) and pk_Datetime=CAST(\'2029-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202900000000 AS Timestamp) and pk_Interval=CAST(29 AS Interval) and pk_Date32=CAST(\'2029-01-01\' AS Date32) and pk_Datetime64=CAST(\'2029-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202900000000 AS Timestamp64) and pk_Interval64=CAST(29 AS Interval64)\n                 and \n                col_index_Int64=CAST(29 AS Int64) and col_index_Uint64=CAST(29 AS Uint64) and col_index_Int32=CAST(29 AS Int32) and col_index_Uint32=CAST(29 AS Uint32) and col_index_Int16=CAST(29 AS Int16) and col_index_Uint16=CAST(29 AS Uint16) and col_index_Int8=CAST(29 AS Int8) and col_index_Uint8=CAST(29 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'29\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'29.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'29.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:39,414 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 55140a2c-4439-473e-8b95-d9a50531085e, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:47,576 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:47,578 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:47,581 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, dde44869-9bd9-4787-9f25-210ab626ca7a, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:47,583 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, dde44869-9bd9-4787-9f25-210ab626ca7a, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(30 AS Int64) and pk_Uint64=CAST(30 AS Uint64) and pk_Int32=CAST(30 AS Int32) and pk_Uint32=CAST(30 AS Uint32) and pk_Int16=CAST(30 AS Int16) and pk_Uint16=CAST(30 AS Uint16) and pk_Int8=CAST(30 AS Int8) and pk_Uint8=CAST(30 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'30\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'30.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'30.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'300.0\' AS DyNumber) and pk_String=\'String 30\' and pk_Utf8=\'Utf8 30\' and pk_UUID=CAST(\'30305678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2030-01-01\' AS Date) and pk_Datetime=CAST(\'2030-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203000000000 AS Timestamp) and pk_Interval=CAST(30 AS Interval) and pk_Date32=CAST(\'2030-01-01\' AS Date32) and pk_Datetime64=CAST(\'2030-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203000000000 AS Timestamp64) and pk_Interval64=CAST(30 AS Interval64)\n                 and \n                col_index_Int64=CAST(30 AS Int64) and col_index_Uint64=CAST(30 AS Uint64) and col_index_Int32=CAST(30 AS Int32) and col_index_Uint32=CAST(30 AS Uint32) and col_index_Int16=CAST(30 AS Int16) and col_index_Uint16=CAST(30 AS Uint16) and col_index_Int8=CAST(30 AS Int8) and col_index_Uint8=CAST(30 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'30\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'30.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'30.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:47,592 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, dde44869-9bd9-4787-9f25-210ab626ca7a, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:54,659 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:54,661 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:17:54,662 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 92ef7a96-2681-4927-909d-7f2bf98841de, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:17:54,671 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 92ef7a96-2681-4927-909d-7f2bf98841de, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(31 AS Int64) and pk_Uint64=CAST(31 AS Uint64) and pk_Int32=CAST(31 AS Int32) and pk_Uint32=CAST(31 AS Uint32) and pk_Int16=CAST(31 AS Int16) and pk_Uint16=CAST(31 AS Uint16) and pk_Int8=CAST(31 AS Int8) and pk_Uint8=CAST(31 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'31\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'31.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'31.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'310.0\' AS DyNumber) and pk_String=\'String 31\' and pk_Utf8=\'Utf8 31\' and pk_UUID=CAST(\'30315678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2031-01-01\' AS Date) and pk_Datetime=CAST(\'2031-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203100000000 AS Timestamp) and pk_Interval=CAST(31 AS Interval) and pk_Date32=CAST(\'2031-01-01\' AS Date32) and pk_Datetime64=CAST(\'2031-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203100000000 AS Timestamp64) and pk_Interval64=CAST(31 AS Interval64)\n                 and \n                col_index_Int64=CAST(31 AS Int64) and col_index_Uint64=CAST(31 AS Uint64) and col_index_Int32=CAST(31 AS Int32) and col_index_Uint32=CAST(31 AS Uint32) and col_index_Int16=CAST(31 AS Int16) and col_index_Uint16=CAST(31 AS Uint16) and col_index_Int8=CAST(31 AS Int8) and col_index_Uint8=CAST(31 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'31\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'31.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'31.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:54,673 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 92ef7a96-2681-4927-909d-7f2bf98841de, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:01,656 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:01,658 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:01,658 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0cb08613-0b1e-4605-9e61-8e877a4634ac, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:18:01,660 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0cb08613-0b1e-4605-9e61-8e877a4634ac, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(32 AS Int64) and pk_Uint64=CAST(32 AS Uint64) and pk_Int32=CAST(32 AS Int32) and pk_Uint32=CAST(32 AS Uint32) and pk_Int16=CAST(32 AS Int16) and pk_Uint16=CAST(32 AS Uint16) and pk_Int8=CAST(32 AS Int8) and pk_Uint8=CAST(32 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'32\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'32.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'32.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'320.0\' AS DyNumber) and pk_String=\'String 32\' and pk_Utf8=\'Utf8 32\' and pk_UUID=CAST(\'30325678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2032-01-01\' AS Date) and pk_Datetime=CAST(\'2032-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203200000000 AS Timestamp) and pk_Interval=CAST(32 AS Interval) and pk_Date32=CAST(\'2032-01-01\' AS Date32) and pk_Datetime64=CAST(\'2032-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203200000000 AS Timestamp64) and pk_Interval64=CAST(32 AS Interval64)\n                 and \n                col_index_Int64=CAST(32 AS Int64) and col_index_Uint64=CAST(32 AS Uint64) and col_index_Int32=CAST(32 AS Int32) and col_index_Uint32=CAST(32 AS Uint32) and col_index_Int16=CAST(32 AS Int16) and col_index_Uint16=CAST(32 AS Uint16) and col_index_Int8=CAST(32 AS Int8) and col_index_Uint8=CAST(32 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'32\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'32.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'32.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:01,662 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0cb08613-0b1e-4605-9e61-8e877a4634ac, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:09,152 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:09,153 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:09,154 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0f6ce556-b634-42a8-8815-635adbf0f3aa, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:18:09,156 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0f6ce556-b634-42a8-8815-635adbf0f3aa, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(33 AS Int64) and pk_Uint64=CAST(33 AS Uint64) and pk_Int32=CAST(33 AS Int32) and pk_Uint32=CAST(33 AS Uint32) and pk_Int16=CAST(33 AS Int16) and pk_Uint16=CAST(33 AS Uint16) and pk_Int8=CAST(33 AS Int8) and pk_Uint8=CAST(33 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'33\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'33.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'33.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'330.0\' AS DyNumber) and pk_String=\'String 33\' and pk_Utf8=\'Utf8 33\' and pk_UUID=CAST(\'30335678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2033-01-01\' AS Date) and pk_Datetime=CAST(\'2033-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203300000000 AS Timestamp) and pk_Interval=CAST(33 AS Interval) and pk_Date32=CAST(\'2033-01-01\' AS Date32) and pk_Datetime64=CAST(\'2033-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203300000000 AS Timestamp64) and pk_Interval64=CAST(33 AS Interval64)\n                 and \n                col_index_Int64=CAST(33 AS Int64) and col_index_Uint64=CAST(33 AS Uint64) and col_index_Int32=CAST(33 AS Int32) and col_index_Uint32=CAST(33 AS Uint32) and col_index_Int16=CAST(33 AS Int16) and col_index_Uint16=CAST(33 AS Uint16) and col_index_Int8=CAST(33 AS Int8) and col_index_Uint8=CAST(33 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'33\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'33.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'33.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:09,158 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0f6ce556-b634-42a8-8815-635adbf0f3aa, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:17,379 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:17,381 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:17,382 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 74ea4210-0e6c-46bd-9f1c-9d802ef67691, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:18:17,395 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 74ea4210-0e6c-46bd-9f1c-9d802ef67691, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(34 AS Int64) and pk_Uint64=CAST(34 AS Uint64) and pk_Int32=CAST(34 AS Int32) and pk_Uint32=CAST(34 AS Uint32) and pk_Int16=CAST(34 AS Int16) and pk_Uint16=CAST(34 AS Uint16) and pk_Int8=CAST(34 AS Int8) and pk_Uint8=CAST(34 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'34\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'34.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'34.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'340.0\' AS DyNumber) and pk_String=\'String 34\' and pk_Utf8=\'Utf8 34\' and pk_UUID=CAST(\'30345678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2034-01-01\' AS Date) and pk_Datetime=CAST(\'2034-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203400000000 AS Timestamp) and pk_Interval=CAST(34 AS Interval) and pk_Date32=CAST(\'2034-01-01\' AS Date32) and pk_Datetime64=CAST(\'2034-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203400000000 AS Timestamp64) and pk_Interval64=CAST(34 AS Interval64)\n                 and \n                col_index_Int64=CAST(34 AS Int64) and col_index_Uint64=CAST(34 AS Uint64) and col_index_Int32=CAST(34 AS Int32) and col_index_Uint32=CAST(34 AS Uint32) and col_index_Int16=CAST(34 AS Int16) and col_index_Uint16=CAST(34 AS Uint16) and col_index_Int8=CAST(34 AS Int8) and col_index_Uint8=CAST(34 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'34\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'34.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'34.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:17,397 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 74ea4210-0e6c-46bd-9f1c-9d802ef67691, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:26,726 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:26,727 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:26,728 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, cb59f713-cfb1-4aa7-b826-536a5d291955, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:18:26,730 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, cb59f713-cfb1-4aa7-b826-536a5d291955, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(35 AS Int64) and pk_Uint64=CAST(35 AS Uint64) and pk_Int32=CAST(35 AS Int32) and pk_Uint32=CAST(35 AS Uint32) and pk_Int16=CAST(35 AS Int16) and pk_Uint16=CAST(35 AS Uint16) and pk_Int8=CAST(35 AS Int8) and pk_Uint8=CAST(35 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'35\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'35.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'35.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'350.0\' AS DyNumber) and pk_String=\'String 35\' and pk_Utf8=\'Utf8 35\' and pk_UUID=CAST(\'30355678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2035-01-01\' AS Date) and pk_Datetime=CAST(\'2035-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203500000000 AS Timestamp) and pk_Interval=CAST(35 AS Interval) and pk_Date32=CAST(\'2035-01-01\' AS Date32) and pk_Datetime64=CAST(\'2035-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203500000000 AS Timestamp64) and pk_Interval64=CAST(35 AS Interval64)\n                 and \n                col_index_Int64=CAST(35 AS Int64) and col_index_Uint64=CAST(35 AS Uint64) and col_index_Int32=CAST(35 AS Int32) and col_index_Uint32=CAST(35 AS Uint32) and col_index_Int16=CAST(35 AS Int16) and col_index_Uint16=CAST(35 AS Uint16) and col_index_Int8=CAST(35 AS Int8) and col_index_Uint8=CAST(35 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'35\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'35.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'35.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:26,737 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, cb59f713-cfb1-4aa7-b826-536a5d291955, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:36,300 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:36,301 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:36,302 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d1d8c625-09aa-4c5f-9421-0c80f03c0bb8, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:18:36,304 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d1d8c625-09aa-4c5f-9421-0c80f03c0bb8, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC` WHERE \n                pk_Int64=CAST(36 AS Int64) and pk_Uint64=CAST(36 AS Uint64) and pk_Int32=CAST(36 AS Int32) and pk_Uint32=CAST(36 AS Uint32) and pk_Int16=CAST(36 AS Int16) and pk_Uint16=CAST(36 AS Uint16) and pk_Int8=CAST(36 AS Int8) and pk_Uint8=CAST(36 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'36\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'36.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'36.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'360.0\' AS DyNumber) and pk_String=\'String 36\' and pk_Utf8=\'Utf8 36\' and pk_UUID=CAST(\'30365678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2036-01-01\' AS Date) and pk_Datetime=CAST(\'2036-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203600000000 AS Timestamp) and pk_Interval=CAST(36 AS Interval) and pk_Date32=CAST(\'2036-01-01\' AS Date32) and pk_Datetime64=CAST(\'2036-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203600000000 AS Timestamp64) and pk_Interval64=CAST(36 AS Interval64)\n                 and \n                col_index_Int64=CAST(36 AS Int64) and col_index_Uint64=CAST(36 AS Uint64) and col_index_Int32=CAST(36 AS Int32) and col_index_Uint32=CAST(36 AS Uint32) and col_index_Int16=CAST(36 AS Int16) and col_index_Uint16=CAST(36 AS Uint16) and col_index_Int8=CAST(36 AS Int8) and col_index_Uint8=CAST(36 AS Uint8) and col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'36\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'36.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'36.123456\' AS Decimal(35,10))\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:36,306 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d1d8c625-09aa-4c5f-9421-0c80f03c0bb8, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:43,414 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:43,415 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:43,416 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8d91ab8e-55ef-4520-bac1-88a356b6966d, ghrun-6mxvg3lfr4.auto.internal:29236): creating call state
2025-10-23 12:18:43,417 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8d91ab8e-55ef-4520-bac1-88a356b6966d, ghrun-6mxvg3lfr4.auto.internal:29236): request = { session_id: "ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_index_0__ASYNC`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:43,418 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8d91ab8e-55ef-4520-bac1-88a356b6966d, ghrun-6mxvg3lfr4.auto.internal:29236): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:44,399 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=Y2EyYzc0YTEtMmJkYWMyZGMtODcyNzQ4MGMtMTlkMTJiYjg=
2025-10-23 12:18:44,408 - INFO - ya.test - pytest_runtest_teardown: Test teardown
